<?php

	/**
	 * Random Link module for phpWebSite
	 *
	 * @author rck <http://www.kiesler.at/>
	 */



	if(empty($GLOBALS['core'])) {
		header('Location: ../..');
		exit();
	}

	require_once(PHPWS_SOURCE_DIR . "mod/randomlink/class/randomlink.php");


	$rnd_link=new PHPWS_randomlink;


	$GLOBALS['CNT_randomlink_box']=array(
		'title'=>$_SESSION['translate']->it('Random Links'),
		'content'=>$rnd_link->showLinks()
	);

?>
